-- phpMyAdmin SQL Dump
-- version 3.2.3
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jul 23, 2012 at 11:26 PM
-- Server version: 5.1.40
-- PHP Version: 5.2.12

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `db`
--

-- --------------------------------------------------------

--
-- Table structure for table `arena`
--

CREATE TABLE IF NOT EXISTS `arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lider` varchar(25) NOT NULL,
  `oponent` varchar(25) NOT NULL,
  `status` varchar(10) NOT NULL,
  `min_lvl` int(2) NOT NULL,
  `max_lvl` int(2) NOT NULL,
  `timer` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=18 ;

--
-- Dumping data for table `arena`
--


-- --------------------------------------------------------

--
-- Table structure for table `ban_akk`
--

CREATE TABLE IF NOT EXISTS `ban_akk` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `ban_time` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ban_akk`
--


-- --------------------------------------------------------

--
-- Table structure for table `ban_chat`
--

CREATE TABLE IF NOT EXISTS `ban_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `ban_time` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=60 ;

--
-- Dumping data for table `ban_chat`
--


-- --------------------------------------------------------

--
-- Table structure for table `ban_pers`
--

CREATE TABLE IF NOT EXISTS `ban_pers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `ban_time` varchar(25) COLLATE utf8_unicode_ci NOT NULL,
  `text` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=62 ;

--
-- Dumping data for table `ban_pers`
--


-- --------------------------------------------------------

--
-- Table structure for table `built`
--

CREATE TABLE IF NOT EXISTS `built` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `level` int(3) NOT NULL,
  `price_level` varchar(100) NOT NULL,
  `type` varchar(10) NOT NULL,
  `gold` int(11) NOT NULL,
  `tree` int(11) NOT NULL,
  `iron` int(11) NOT NULL,
  `stones` int(11) NOT NULL,
  `earnings` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `built`
--

INSERT INTO `built` (`id`, `name`, `level`, `price_level`, `type`, `gold`, `tree`, `iron`, `stones`, `earnings`) VALUES
(1, 'Золота копальня', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'gold', 50, 50, 50, 50, '1000'),
(2, 'Каменная шахта', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'stones', 50, 50, 50, 10, '1000'),
(3, 'Железная шахта', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'iron', 50, 50, 50, 50, '1000'),
(4, 'Пилорама', 1, '1000|2000|5000|40000|80000|150000|300000|600000|999999', 'tree', 50, 50, 50, 50, '1000');

-- --------------------------------------------------------

--
-- Table structure for table `chars`
--

CREATE TABLE IF NOT EXISTS `chars` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `nick` varchar(10) NOT NULL,
  `hp` int(11) NOT NULL,
  `hpall` int(11) NOT NULL,
  `exp` int(50) NOT NULL,
  `p_ataka` int(11) NOT NULL,
  `p_golova` int(11) NOT NULL,
  `p_def` int(11) NOT NULL,
  `p_body` int(11) NOT NULL,
  `lvl` int(11) NOT NULL,
  `rasa` varchar(10) NOT NULL,
  `gold` int(50) NOT NULL,
  `p_nogi` int(11) NOT NULL,
  `skill` int(11) NOT NULL,
  `tree` int(50) NOT NULL,
  `iron` int(50) NOT NULL,
  `stones` int(50) NOT NULL,
  `arena_win` int(25) NOT NULL,
  `pol` varchar(1) NOT NULL,
  `prava` int(11) NOT NULL,
  `clan` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `chars`
--


-- --------------------------------------------------------

--
-- Table structure for table `chat`
--

CREATE TABLE IF NOT EXISTS `chat` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `usr` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `msg` text COLLATE utf8_unicode_ci NOT NULL,
  `data` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `time` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `chat`
--


-- --------------------------------------------------------

--
-- Table structure for table `clan`
--

CREATE TABLE IF NOT EXISTS `clan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lider` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `alli` varchar(25) NOT NULL,
  `emblema` varchar(50) NOT NULL,
  `gold` int(50) NOT NULL,
  `zapret` int(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `clan`
--

INSERT INTO `clan` (`id`, `lider`, `name`, `alli`, `emblema`, `gold`, `zapret`) VALUES
(1, '256894', 'weapon50', '', 'L2base.su_00008.bmp', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `clan_chat`
--

CREATE TABLE IF NOT EXISTS `clan_chat` (
  `id` int(15) NOT NULL AUTO_INCREMENT,
  `usr` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `clan` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `msg` text COLLATE utf8_unicode_ci NOT NULL,
  `data` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `time` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

--
-- Dumping data for table `clan_chat`
--


-- --------------------------------------------------------

--
-- Table structure for table `implements`
--

CREATE TABLE IF NOT EXISTS `implements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `lat_name` varchar(25) NOT NULL,
  `p_ataka` int(25) NOT NULL,
  `p_def` int(25) NOT NULL,
  `p_golova` int(25) NOT NULL,
  `p_body` int(25) NOT NULL,
  `p_nogi` int(25) NOT NULL,
  `hp` int(25) NOT NULL,
  `lvl` int(25) NOT NULL,
  `dressed` varchar(10) NOT NULL,
  `type` varchar(25) NOT NULL,
  `number` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `implements`
--


-- --------------------------------------------------------

--
-- Table structure for table `log_error`
--

CREATE TABLE IF NOT EXISTS `log_error` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `text` text NOT NULL,
  `file` varchar(25) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `log_error`
--


-- --------------------------------------------------------

--
-- Table structure for table `mail`
--

CREATE TABLE IF NOT EXISTS `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sender` varchar(25) NOT NULL,
  `recipient` varchar(25) NOT NULL,
  `messages` text NOT NULL,
  `date` varchar(25) NOT NULL,
  `time` varchar(25) NOT NULL,
  `read` varchar(5) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mail`
--


-- --------------------------------------------------------

--
-- Table structure for table `monster`
--

CREATE TABLE IF NOT EXISTS `monster` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL,
  `p_ataka` int(11) NOT NULL,
  `p_def` int(11) NOT NULL,
  `hp` int(11) NOT NULL,
  `hpall` int(11) NOT NULL,
  `lvl` int(11) NOT NULL,
  `resp_time` int(11) NOT NULL,
  `status` varchar(4) NOT NULL,
  `exp` int(11) NOT NULL,
  `zoloto` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `monster`
--

INSERT INTO `monster` (`id`, `name`, `p_ataka`, `p_def`, `hp`, `hpall`, `lvl`, `resp_time`, `status`, `exp`, `zoloto`) VALUES
(1, 'Волк', 7, 3, 20, 20, 1, 0, 'on', 3, 10),
(2, 'Волк', 7, 3, 20, 20, 1, 0, 'on', 3, 10),
(3, 'Волк', 7, 3, -18, 20, 1, 0, 'on', 3, 10),
(4, 'Волк', 7, 3, 20, 20, 1, 0, 'on', 3, 10),
(5, 'Волк', 7, 3, 20, 20, 1, 0, 'on', 3, 10),
(6, 'Волк', 7, 3, 20, 20, 1, 0, 'on', 3, 10),
(7, 'Волк', 7, 3, 20, 20, 1, 0, 'on', 3, 10),
(8, 'Серый Волк', 10, 6, 35, 35, 2, 0, 'on', 5, 15),
(9, 'Серый Волк', 10, 6, 35, 35, 2, 0, 'on', 5, 15),
(10, 'Серый Волк', 10, 6, -13, 35, 2, 0, 'on', 5, 15),
(11, 'Серый Волк', 10, 6, 35, 35, 2, 0, 'on', 5, 15),
(12, 'Серый Волк', 10, 6, 35, 35, 2, 0, 'on', 5, 15),
(13, 'Серый Волк', 10, 6, 35, 35, 2, 0, 'on', 5, 15),
(14, 'Серый Волк', 10, 6, 35, 35, 2, 0, 'on', 5, 15),
(15, 'Серый Волк', 10, 6, -13, 35, 2, 0, 'on', 5, 15);

-- --------------------------------------------------------

--
-- Table structure for table `msg_arena`
--

CREATE TABLE IF NOT EXISTS `msg_arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `oponent` varchar(25) NOT NULL,
  `msg` text NOT NULL,
  `time` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `msg_arena`
--


-- --------------------------------------------------------

--
-- Table structure for table `my_construction`
--

CREATE TABLE IF NOT EXISTS `my_construction` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `level` int(3) NOT NULL,
  `price_level` varchar(100) NOT NULL,
  `type` varchar(10) NOT NULL,
  `earnings` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `my_construction`
--


-- --------------------------------------------------------

--
-- Table structure for table `online`
--

CREATE TABLE IF NOT EXISTS `online` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `date` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `online`
--


-- --------------------------------------------------------

--
-- Table structure for table `shop`
--

CREATE TABLE IF NOT EXISTS `shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(25) NOT NULL,
  `lat_name` varchar(25) NOT NULL,
  `p_ataka` int(25) NOT NULL,
  `p_def` int(25) NOT NULL,
  `p_golova` int(25) NOT NULL,
  `p_body` int(25) NOT NULL,
  `p_nogi` int(25) NOT NULL,
  `hp` int(25) NOT NULL,
  `lvl` int(2) NOT NULL,
  `type` varchar(25) NOT NULL,
  `number` int(25) NOT NULL,
  `gold` int(25) NOT NULL,
  `tree` int(25) NOT NULL,
  `iron` int(25) NOT NULL,
  `stones` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=187 ;

--
-- Dumping data for table `shop`
--

INSERT INTO `shop` (`id`, `name`, `lat_name`, `p_ataka`, `p_def`, `p_golova`, `p_body`, `p_nogi`, `hp`, `lvl`, `type`, `number`, `gold`, `tree`, `iron`, `stones`) VALUES
(1, 'Меч новичка', 'not', 2, 0, 0, 0, 0, 0, 1, 'weapon', 0, 10, 0, 0, 0),
(2, 'Меч розрушений', 'not', 4, 0, 0, 0, 0, 0, 1, 'weapon', 0, 20, 0, 0, 0),
(3, 'Стальной меч', 'not', 3, 0, 0, 0, 0, 0, 1, 'weapon', 0, 0, 0, 20, 0),
(4, 'Деревяный меч', 'not', 4, 0, 0, 0, 0, 0, 1, 'weapon', 0, 0, 18, 0, 0),
(5, 'Каменная булава', 'not', 5, 0, 0, 0, 0, 0, 1, 'weapon', 0, 0, 0, 0, 54),
(6, 'Простой меч', 'not', 1, 0, 0, 0, 0, 0, 1, 'weapon', 0, 8, 0, 0, 0),
(7, 'Большой кинжал', 'not', 4, 0, 0, 0, 0, 0, 1, 'weapon', 0, 0, 0, 31, 0),
(8, 'Копьё', 'not', 2, 0, 0, 0, 0, 0, 1, 'weapon', 0, 0, 0, 16, 0),
(9, 'Двуручный меч', 'not', 5, 0, 0, 0, 0, 0, 1, 'weapon', 0, 48, 0, 0, 0),
(10, 'Меч розрушений', 'not', 8, 0, 0, 0, 0, 0, 4, 'weapon', 0, 74, 0, 0, 0),
(11, 'Стальной меч', 'not', 7, 0, 0, 0, 0, 0, 4, 'weapon', 0, 0, 0, 67, 0),
(12, 'Деревяный меч', 'not', 6, 0, 0, 0, 0, 0, 4, 'weapon', 0, 0, 70, 0, 0),
(13, 'Каменная булава', 'not', 10, 0, 0, 0, 0, 0, 4, 'weapon', 0, 0, 0, 0, 92),
(14, 'Простой меч', 'not', 8, 0, 0, 0, 0, 0, 4, 'weapon', 0, 79, 0, 0, 0),
(15, 'Большой кинжал', 'not', 9, 0, 0, 0, 0, 0, 4, 'weapon', 0, 0, 0, 80, 0),
(16, 'Копьё', 'not', 7, 0, 0, 0, 0, 0, 4, 'weapon', 0, 0, 0, 86, 0),
(17, 'Двуручный меч', 'not', 7, 0, 0, 0, 0, 0, 4, 'weapon', 0, 107, 0, 0, 0),
(18, 'Меч розрушений', 'not', 13, 0, 0, 0, 0, 0, 6, 'weapon', 0, 254, 0, 0, 0),
(19, 'Стальной меч', 'not', 16, 0, 0, 0, 0, 0, 6, 'weapon', 0, 0, 0, 371, 0),
(20, 'Деревяный меч', 'not', 12, 0, 0, 0, 0, 0, 6, 'weapon', 0, 0, 210, 0, 0),
(21, 'Каменная булава', 'not', 15, 0, 0, 0, 0, 0, 6, 'weapon', 0, 0, 0, 0, 300),
(22, 'Простой меч', 'not', 13, 0, 0, 0, 0, 0, 6, 'weapon', 0, 193, 0, 0, 0),
(23, 'Большой кинжал', 'not', 14, 0, 0, 0, 0, 0, 6, 'weapon', 0, 0, 0, 250, 0),
(24, 'Копьё', 'not', 12, 0, 0, 0, 0, 0, 6, 'weapon', 0, 0, 0, 230, 0),
(25, 'Двуручный меч', 'not', 13, 0, 0, 0, 0, 0, 6, 'weapon', 0, 229, 0, 0, 0),
(26, 'Меч розрушений', 'not', 21, 0, 0, 0, 0, 0, 9, 'weapon', 0, 512, 0, 0, 0),
(27, 'Стальной меч', 'not', 20, 0, 0, 0, 0, 0, 9, 'weapon', 0, 0, 0, 500, 0),
(28, 'Деревяный меч', 'not', 23, 0, 0, 0, 0, 0, 9, 'weapon', 0, 0, 520, 0, 0),
(29, 'Каменная булава', 'not', 25, 0, 0, 0, 0, 0, 9, 'weapon', 0, 0, 0, 0, 661),
(30, 'Простой меч', 'not', 22, 0, 0, 0, 0, 0, 9, 'weapon', 0, 523, 0, 0, 0),
(31, 'Большой кинжал', 'not', 20, 0, 0, 0, 0, 0, 9, 'weapon', 0, 0, 0, 501, 0),
(32, 'Копьё', 'not', 21, 0, 0, 0, 0, 0, 9, 'weapon', 0, 0, 0, 522, 0),
(33, 'Двуручный меч', 'not', 23, 0, 0, 0, 0, 0, 9, 'weapon', 0, 566, 0, 0, 0),
(34, 'Меч розрушений', 'not', 28, 0, 0, 0, 0, 0, 12, 'weapon', 0, 856, 0, 0, 0),
(35, 'Стальной меч', 'not', 28, 0, 0, 0, 0, 0, 12, 'weapon', 0, 0, 0, 850, 0),
(36, 'Деревяный меч', 'not', 29, 0, 0, 0, 0, 0, 12, 'weapon', 0, 0, 760, 0, 0),
(37, 'Каменная булава', 'not', 32, 0, 0, 0, 0, 0, 12, 'weapon', 0, 0, 0, 0, 973),
(38, 'Простой меч', 'not', 27, 0, 0, 0, 0, 0, 12, 'weapon', 0, 726, 0, 0, 0),
(39, 'Большой кинжал', 'not', 30, 0, 0, 0, 0, 0, 12, 'weapon', 0, 0, 0, 813, 0),
(40, 'Копьё', 'not', 29, 0, 0, 0, 0, 0, 12, 'weapon', 0, 0, 0, 791, 0),
(41, 'Двуручный меч', 'not', 28, 0, 0, 0, 0, 0, 12, 'weapon', 0, 763, 0, 0, 0),
(42, 'Меч розрушений', 'not', 36, 0, 0, 0, 0, 0, 15, 'weapon', 0, 1240, 0, 0, 0),
(43, 'Стальной меч', 'not', 36, 0, 0, 0, 0, 0, 15, 'weapon', 0, 0, 0, 1200, 0),
(44, 'Деревяный меч', 'not', 32, 0, 0, 0, 0, 0, 15, 'weapon', 0, 0, 982, 0, 0),
(45, 'Каменная булава', 'not', 38, 0, 0, 0, 0, 0, 15, 'weapon', 0, 0, 0, 0, 1431),
(46, 'Простой меч', 'not', 37, 0, 0, 0, 0, 0, 15, 'weapon', 0, 1256, 0, 0, 0),
(47, 'Большой кинжал', 'not', 35, 0, 0, 0, 0, 0, 15, 'weapon', 0, 0, 0, 1396, 0),
(48, 'Копьё', 'not', 38, 0, 0, 0, 0, 0, 15, 'weapon', 0, 0, 0, 1269, 0),
(49, 'Двуручный меч', 'not', 37, 0, 0, 0, 0, 0, 15, 'weapon', 0, 1426, 0, 0, 0),
(50, 'Меч розрушений', 'not', 45, 0, 0, 0, 0, 0, 18, 'weapon', 0, 1542, 0, 0, 0),
(51, 'Стальной меч', 'not', 43, 0, 0, 0, 0, 0, 18, 'weapon', 0, 0, 0, 1625, 0),
(52, 'Деревяный меч', 'not', 46, 0, 0, 0, 0, 0, 18, 'weapon', 0, 0, 1539, 0, 0),
(53, 'Каменная булава', 'not', 44, 0, 0, 0, 0, 0, 18, 'weapon', 0, 0, 0, 0, 1671),
(54, 'Простой меч', 'not', 45, 0, 0, 0, 0, 0, 18, 'weapon', 0, 1546, 0, 0, 0),
(55, 'Большой кинжал', 'not', 46, 0, 0, 0, 0, 0, 18, 'weapon', 0, 0, 0, 1789, 0),
(56, 'Копьё', 'not', 48, 0, 0, 0, 0, 0, 18, 'weapon', 0, 0, 0, 1925, 0),
(57, 'Двуручный меч', 'not', 44, 0, 0, 0, 0, 0, 18, 'weapon', 0, 1476, 0, 0, 0),
(58, 'Меч розрушений', 'not', 61, 0, 0, 0, 0, 0, 22, 'weapon', 0, 2345, 0, 0, 0),
(59, 'Стальной меч', 'not', 58, 0, 0, 0, 0, 0, 22, 'weapon', 0, 0, 0, 2215, 0),
(60, 'Деревяный меч', 'not', 60, 0, 0, 0, 0, 0, 22, 'weapon', 0, 0, 2456, 0, 0),
(61, 'Каменная булава', 'not', 57, 0, 0, 0, 0, 0, 22, 'weapon', 0, 0, 0, 0, 2136),
(62, 'Простой меч', 'not', 63, 0, 0, 0, 0, 0, 22, 'weapon', 0, 2621, 0, 0, 0),
(63, 'Большой кинжал', 'not', 60, 0, 0, 0, 0, 0, 22, 'weapon', 0, 0, 0, 2536, 0),
(64, 'Копьё', 'not', 58, 0, 0, 0, 0, 0, 22, 'weapon', 0, 0, 0, 2478, 0),
(65, 'Двуручный меч', 'not', 59, 0, 0, 0, 0, 0, 22, 'weapon', 0, 2391, 0, 0, 0),
(66, 'Меч розрушений', 'not', 70, 0, 0, 0, 0, 0, 26, 'weapon', 0, 3564, 0, 0, 0),
(67, 'Стальной меч', 'not', 70, 0, 0, 0, 0, 0, 26, 'weapon', 0, 0, 0, 3465, 0),
(68, 'Деревяный меч', 'not', 71, 0, 0, 0, 0, 0, 26, 'weapon', 0, 0, 3752, 0, 0),
(69, 'Каменная булава', 'not', 69, 0, 0, 0, 0, 0, 26, 'weapon', 0, 0, 0, 0, 3851),
(70, 'Простой меч', 'not', 73, 0, 0, 0, 0, 0, 26, 'weapon', 0, 3694, 0, 0, 0),
(71, 'Большой кинжал', 'not', 70, 0, 0, 0, 0, 0, 26, 'weapon', 0, 0, 0, 3258, 0),
(72, 'Копьё', 'not', 72, 0, 0, 0, 0, 0, 26, 'weapon', 0, 0, 0, 4120, 0),
(73, 'Двуручный меч', 'not', 67, 0, 0, 0, 0, 0, 26, 'weapon', 0, 3567, 0, 0, 0),
(74, 'Меч розрушений', 'not', 89, 0, 0, 0, 0, 0, 30, 'weapon', 0, 9568, 0, 0, 0),
(75, 'Стальной меч', 'not', 75, 0, 0, 0, 0, 0, 30, 'weapon', 0, 0, 0, 8756, 0),
(76, 'Деревяный меч', 'not', 86, 0, 0, 0, 0, 0, 30, 'weapon', 0, 0, 8256, 0, 0),
(77, 'Каменная булава', 'not', 100, 0, 0, 0, 0, 0, 30, 'weapon', 0, 0, 0, 0, 13524),
(78, 'Простой меч', 'not', 90, 0, 0, 0, 0, 0, 30, 'weapon', 0, 11475, 0, 0, 0),
(79, 'Большой кинжал', 'not', 95, 0, 0, 0, 0, 0, 30, 'weapon', 0, 0, 0, 9986, 0),
(80, 'Копьё', 'not', 97, 0, 0, 0, 0, 0, 30, 'weapon', 0, 0, 0, 12369, 0),
(81, 'Двуручный меч', 'not', 99, 0, 0, 0, 0, 0, 30, 'weapon', 0, 12987, 0, 0, 0),
(82, 'Щит новичка', 'not', 0, 1, 0, 0, 0, 0, 1, 'shield', 0, 10, 0, 0, 0),
(83, 'Деревяный щит', 'not', 0, 2, 0, 0, 0, 0, 1, 'shield', 0, 0, 15, 0, 0),
(84, 'Железный щит', 'not', 0, 3, 0, 0, 0, 0, 1, 'shield', 0, 0, 0, 13, 0),
(85, 'Деревяный щит', 'not', 0, 5, 0, 0, 0, 0, 4, 'shield', 0, 0, 24, 0, 0),
(86, 'Железный щит', 'not', 0, 6, 0, 0, 0, 0, 4, 'shield', 0, 0, 0, 30, 0),
(87, 'Деревяный щит', 'not', 0, 7, 0, 0, 0, 0, 6, 'shield', 0, 0, 50, 0, 0),
(88, 'Железный щит', 'not', 0, 6, 0, 0, 0, 0, 6, 'shield', 0, 0, 0, 48, 0),
(89, 'Деревяный щит', 'not', 0, 11, 0, 0, 0, 0, 10, 'shield', 0, 0, 121, 0, 0),
(90, 'Железный щит', 'not', 0, 10, 0, 0, 0, 0, 10, 'shield', 0, 0, 0, 115, 0),
(91, 'Деревяный щит', 'not', 0, 15, 0, 0, 0, 0, 14, 'shield', 0, 0, 256, 0, 0),
(92, 'Железный щит', 'not', 0, 17, 0, 0, 0, 0, 14, 'shield', 0, 0, 0, 375, 0),
(93, 'Деревяный щит', 'not', 0, 20, 0, 0, 0, 0, 18, 'shield', 0, 0, 1578, 0, 0),
(94, 'Железный щит', 'not', 0, 22, 0, 0, 0, 0, 18, 'shield', 0, 0, 0, 1652, 0),
(95, 'Деревяный щит', 'not', 0, 30, 0, 0, 0, 0, 22, 'shield', 0, 0, 1863, 0, 0),
(96, 'Железный щит', 'not', 0, 29, 0, 0, 0, 0, 22, 'shield', 0, 0, 0, 1820, 0),
(97, 'Деревяный щит', 'not', 0, 38, 0, 0, 0, 0, 26, 'shield', 0, 0, 2594, 0, 0),
(98, 'Железный щит', 'not', 0, 40, 0, 0, 0, 0, 26, 'shield', 0, 0, 0, 2863, 0),
(99, 'Деревяный щит', 'not', 0, 50, 0, 0, 0, 0, 30, 'shield', 0, 0, 7526, 0, 0),
(100, 'Железный щит', 'not', 0, 60, 0, 0, 0, 0, 30, 'shield', 0, 0, 0, 12741, 0),
(101, 'Щит герцога', 'not', 0, 80, 0, 0, 0, 0, 30, 'shield', 0, 0, 0, 16852, 0),
(102, 'Капюшон новичка', 'not', 0, 0, 1, 0, 0, 0, 1, 'golova', 0, 10, 0, 0, 0),
(103, 'Деревяный шлем', 'not', 0, 0, 2, 0, 0, 0, 1, 'golova', 0, 0, 15, 0, 0),
(104, 'Железный шлем', 'not', 0, 0, 2, 0, 0, 0, 1, 'golova', 0, 0, 0, 13, 0),
(105, 'Шлем преисподия', 'not', 0, 3, 0, 0, 0, 0, 1, 'golova', 0, 0, 0, 0, 20),
(106, 'Деревяный шлем', 'not', 0, 0, 4, 0, 0, 0, 4, 'golova', 0, 0, 25, 0, 0),
(107, 'Железный шлем', 'not', 0, 0, 5, 0, 0, 0, 4, 'golova', 0, 0, 0, 28, 0),
(108, 'Шлем преисподия', 'not', 0, 0, 6, 0, 0, 0, 4, 'golova', 0, 0, 0, 0, 30),
(109, 'Деревяный шлем', 'not', 0, 0, 7, 0, 0, 0, 8, 'golova', 0, 0, 152, 0, 0),
(110, 'Железный шлем', 'not', 0, 0, 7, 0, 0, 0, 8, 'golova', 0, 0, 0, 160, 0),
(111, 'Шлем преисподия', 'not', 0, 0, 8, 0, 0, 0, 8, 'golova', 0, 0, 0, 0, 171),
(112, 'Деревяный шлем', 'not', 0, 0, 9, 0, 0, 0, 12, 'golova', 0, 0, 256, 0, 0),
(113, 'Железный шлем', 'not', 0, 0, 8, 0, 0, 0, 12, 'golova', 0, 0, 0, 312, 0),
(114, 'Шлем преисподия', 'not', 0, 0, 10, 0, 0, 0, 12, 'golova', 0, 0, 0, 0, 472),
(115, 'Деревяный шлем', 'not', 0, 0, 12, 0, 0, 0, 16, 'golova', 0, 0, 1578, 0, 0),
(116, 'Железный шлем', 'not', 0, 0, 10, 0, 0, 0, 16, 'golova', 0, 0, 0, 1369, 0),
(117, 'Шлем преисподия', 'not', 0, 0, 11, 0, 0, 0, 16, 'golova', 0, 0, 0, 0, 1671),
(118, 'Деревяный шлем', 'not', 0, 0, 16, 0, 0, 0, 20, 'golova', 0, 0, 3587, 0, 0),
(119, 'Железный шлем', 'not', 0, 0, 14, 0, 0, 0, 20, 'golova', 0, 0, 0, 3452, 0),
(120, 'Шлем преисподия', 'not', 0, 0, 17, 0, 0, 0, 20, 'golova', 0, 0, 0, 0, 3741),
(121, 'Деревяный шлем', 'not', 0, 0, 20, 0, 0, 0, 24, 'golova', 0, 0, 4325, 0, 0),
(122, 'Железный шлем', 'not', 0, 0, 20, 0, 0, 0, 24, 'golova', 0, 0, 0, 3963, 0),
(123, 'Шлем преисподия', 'not', 0, 0, 18, 0, 0, 0, 24, 'golova', 0, 0, 0, 0, 4558),
(124, 'Деревяный шлем', 'not', 0, 0, 24, 0, 0, 0, 28, 'golova', 0, 0, 5785, 0, 0),
(125, 'Железный шлем', 'not', 0, 0, 22, 0, 0, 0, 28, 'golova', 0, 0, 0, 4759, 0),
(126, 'Шлем преисподия', 'not', 0, 0, 23, 0, 0, 0, 28, 'golova', 0, 0, 0, 0, 5123),
(127, 'Деревяный шлем', 'not', 0, 0, 28, 0, 0, 0, 30, 'golova', 0, 0, 8639, 0, 0),
(128, 'Железный шлем', 'not', 0, 0, 27, 0, 0, 0, 30, 'golova', 0, 0, 0, 7964, 0),
(129, 'Шлем преисподия', 'not', 0, 0, 30, 0, 0, 0, 30, 'golova', 0, 0, 0, 0, 11945),
(130, 'Кольщюга новичка', 'not', 0, 0, 0, 1, 0, 0, 1, 'body', 0, 10, 0, 0, 0),
(131, 'Железная кольчюга', 'not', 0, 0, 0, 2, 0, 0, 1, 'body', 0, 0, 0, 17, 0),
(132, 'Деревяная кольчюга', 'not', 0, 0, 0, 3, 0, 0, 1, 'body', 0, 0, 15, 0, 0),
(133, 'Железная кольчюга', 'not', 0, 0, 0, 4, 0, 0, 4, 'body', 0, 0, 0, 25, 0),
(134, 'Деревяная кольчюга', 'not', 0, 0, 0, 3, 0, 0, 4, 'body', 0, 0, 23, 0, 0),
(135, 'Железная кольчюга', 'not', 0, 0, 0, 7, 0, 0, 8, 'body', 0, 0, 0, 50, 0),
(136, 'Деревяная кольчюга', 'not', 0, 0, 0, 6, 0, 0, 8, 'body', 0, 0, 45, 0, 0),
(137, 'Железная кольчюга', 'not', 0, 0, 0, 9, 0, 0, 12, 'body', 0, 0, 0, 131, 0),
(138, 'Деревяная кольчюга', 'not', 0, 0, 0, 8, 0, 0, 12, 'body', 0, 0, 119, 0, 0),
(139, 'Железная кольчюга', 'not', 0, 0, 0, 13, 0, 0, 16, 'body', 0, 0, 0, 264, 0),
(140, 'Деревяная кольчюга', 'not', 0, 0, 0, 11, 0, 0, 16, 'body', 0, 0, 250, 0, 0),
(141, 'Железная кольчюга', 'not', 0, 0, 0, 15, 0, 0, 20, 'body', 0, 0, 0, 846, 0),
(142, 'Деревяная кольчюга', 'not', 0, 0, 0, 17, 0, 0, 20, 'body', 0, 0, 1425, 0, 0),
(143, 'Железная кольчюга', 'not', 0, 0, 0, 20, 0, 0, 24, 'body', 0, 0, 0, 2645, 0),
(144, 'Деревяная кольчюга', 'not', 0, 0, 0, 21, 0, 0, 24, 'body', 0, 0, 2700, 0, 0),
(145, 'Железная кольчюга', 'not', 0, 0, 0, 25, 0, 0, 28, 'body', 0, 0, 0, 4521, 0),
(146, 'Деревяная кольчюга', 'not', 0, 0, 0, 27, 0, 0, 28, 'body', 0, 0, 5001, 0, 0),
(147, 'Железная кольчюга', 'not', 0, 0, 0, 40, 0, 0, 30, 'body', 0, 0, 0, 13916, 0),
(148, 'Деревяная кольчюга', 'not', 0, 0, 0, 34, 0, 0, 30, 'body', 0, 0, 10741, 0, 0),
(149, 'Сапоги новичка', 'not', 0, 0, 0, 0, 1, 0, 1, 'nogi', 0, 10, 0, 0, 0),
(150, 'Коженые сапоги', 'not', 0, 0, 0, 0, 1, 0, 1, 'nogi', 0, 20, 0, 0, 0),
(151, 'Простые сапоги', 'not', 0, 0, 0, 0, 2, 0, 1, 'nogi', 0, 25, 0, 0, 0),
(152, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 1, 0, 1, 'nogi', 0, 0, 19, 0, 0),
(153, 'Коженые сапоги', 'not', 0, 0, 0, 0, 4, 0, 4, 'nogi', 0, 53, 0, 0, 0),
(154, 'Простые сапоги', 'not', 0, 0, 0, 0, 4, 0, 4, 'nogi', 0, 49, 0, 0, 0),
(155, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 3, 0, 4, 'nogi', 0, 0, 50, 0, 0),
(156, 'Коженые сапоги', 'not', 0, 0, 0, 0, 7, 0, 8, 'nogi', 0, 154, 0, 0, 0),
(157, 'Простые сапоги', 'not', 0, 0, 0, 0, 5, 0, 8, 'nogi', 0, 140, 0, 0, 0),
(158, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 7, 0, 8, 'nogi', 0, 0, 160, 0, 0),
(159, 'Коженые сапоги', 'not', 0, 0, 0, 0, 10, 0, 12, 'nogi', 0, 262, 0, 0, 0),
(160, 'Простые сапоги', 'not', 0, 0, 0, 0, 7, 0, 12, 'nogi', 0, 236, 0, 0, 0),
(161, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 9, 0, 12, 'nogi', 0, 0, 257, 0, 0),
(162, 'Коженые сапоги', 'not', 0, 0, 0, 0, 13, 0, 16, 'nogi', 0, 451, 0, 0, 0),
(163, 'Простые сапоги', 'not', 0, 0, 0, 0, 11, 0, 16, 'nogi', 0, 571, 0, 0, 0),
(164, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 12, 0, 16, 'nogi', 0, 0, 497, 0, 0),
(165, 'Коженые сапоги', 'not', 0, 0, 0, 0, 15, 0, 20, 'nogi', 0, 1741, 0, 0, 0),
(166, 'Простые сапоги', 'not', 0, 0, 0, 0, 12, 0, 20, 'nogi', 0, 1464, 0, 0, 0),
(167, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 14, 0, 20, 'nogi', 0, 0, 1651, 0, 0),
(168, 'Коженые сапоги', 'not', 0, 0, 0, 0, 18, 0, 24, 'nogi', 0, 2784, 0, 0, 0),
(169, 'Простые сапоги', 'not', 0, 0, 0, 0, 16, 0, 24, 'nogi', 0, 2458, 0, 0, 0),
(170, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 19, 0, 24, 'nogi', 0, 0, 3415, 0, 0),
(171, 'Коженые сапоги', 'not', 0, 0, 0, 0, 25, 0, 28, 'nogi', 0, 3546, 0, 0, 0),
(172, 'Простые сапоги', 'not', 0, 0, 0, 0, 22, 0, 28, 'nogi', 0, 3157, 0, 0, 0),
(173, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 24, 0, 28, 'nogi', 0, 0, 3852, 0, 0),
(174, 'Коженые сапоги', 'not', 0, 0, 0, 0, 30, 0, 30, 'nogi', 0, 9546, 0, 0, 0),
(175, 'Простые сапоги', 'not', 0, 0, 0, 0, 28, 0, 30, 'nogi', 0, 7596, 0, 0, 0),
(176, 'Деревяные сапоги', 'not', 0, 0, 0, 0, 29, 0, 30, 'nogi', 0, 0, 8126, 0, 0),
(177, 'Эликсир', 'not', 0, 0, 0, 0, 0, 5, 1, 'elixir', 1, 5, 0, 0, 0),
(178, 'Эликсир', 'not', 0, 0, 0, 0, 0, 8, 3, 'elixir', 1, 10, 0, 0, 0),
(179, 'Эликсир', 'not', 0, 0, 0, 0, 0, 15, 5, 'elixir', 1, 20, 0, 0, 0),
(180, 'Эликсир', 'not', 0, 0, 0, 0, 0, 20, 7, 'elixir', 1, 30, 0, 0, 0),
(181, 'Эликсир', 'not', 0, 0, 0, 0, 0, 30, 9, 'elixir', 1, 40, 0, 0, 0),
(182, 'Эликсир', 'not', 0, 0, 0, 0, 0, 50, 11, 'elixir', 1, 70, 0, 0, 0),
(183, 'Эликсир', 'not', 0, 0, 0, 0, 0, 65, 15, 'elixir', 1, 100, 0, 0, 0),
(184, 'Эликсир', 'not', 0, 0, 0, 0, 0, 80, 20, 'elixir', 1, 200, 0, 0, 0),
(185, 'Эликсир', 'not', 0, 0, 0, 0, 0, 100, 25, 'elixir', 1, 350, 0, 0, 0),
(186, 'Эликсир', 'not', 0, 0, 0, 0, 0, 150, 30, 'elixir', 1, 450, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `support`
--

CREATE TABLE IF NOT EXISTS `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `msg` text NOT NULL,
  `date` varchar(50) NOT NULL,
  `read` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `support`
--


-- --------------------------------------------------------

--
-- Table structure for table `tmp_arena`
--

CREATE TABLE IF NOT EXISTS `tmp_arena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `oponent` varchar(25) NOT NULL,
  `time` varchar(50) NOT NULL,
  `losetime` varchar(50) NOT NULL,
  `step` varchar(10) NOT NULL,
  `protect` varchar(25) NOT NULL,
  `attack` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=32 ;

--
-- Dumping data for table `tmp_arena`
--


-- --------------------------------------------------------

--
-- Table structure for table `to_clan`
--

CREATE TABLE IF NOT EXISTS `to_clan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lider` varchar(25) NOT NULL,
  `usr` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `to_clan`
--


-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `pass` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `data_reg` varchar(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `usr`, `pass`, `data_reg`) VALUES
(1, 'test5', 'e3d704f3542b44a621ebed70dc0efe13', '23 июля, 2012');

-- --------------------------------------------------------

--
-- Table structure for table `warehouse_items`
--

CREATE TABLE IF NOT EXISTS `warehouse_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(50) NOT NULL,
  `lat_name` varchar(50) NOT NULL,
  `p_ataka` int(25) NOT NULL,
  `p_def` int(25) NOT NULL,
  `p_golova` int(25) NOT NULL,
  `p_body` int(25) NOT NULL,
  `p_nogi` int(25) NOT NULL,
  `hp` int(25) NOT NULL,
  `lvl` int(3) NOT NULL,
  `dressed` varchar(10) NOT NULL,
  `type` varchar(20) NOT NULL,
  `number` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `warehouse_items`
--


-- --------------------------------------------------------

--
-- Table structure for table `warehouse_res`
--

CREATE TABLE IF NOT EXISTS `warehouse_res` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `name` varchar(25) NOT NULL,
  `type` varchar(10) NOT NULL,
  `number` int(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `warehouse_res`
--


-- --------------------------------------------------------

--
-- Table structure for table `z_clan`
--

CREATE TABLE IF NOT EXISTS `z_clan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `usr` varchar(25) NOT NULL,
  `clan` varchar(25) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `z_clan`
--

